{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2024-2419560",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2419560",
  "cooperator": "Agtegra Cooperative",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 209.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 839.2
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 200.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 801.2
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 192.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 770.0
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 190.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 761.6
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B98Z37AM",
      "traits": "",
      "metrics": {
        "Yield": 185.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 742.0
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 178.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 715.2
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B01V22AM",
      "traits": "",
      "metrics": {
        "Yield": 175.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 700.8
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 172.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 688.8
      },
      "entry_num": 9
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2024/2419560"
  ],
  "fetched_at": "2026-05-25T19:32:47.963877+00:00",
  "scraper_version": "0.1.0"
}
